Get envelope tab data
This method downloads the envelope and tab data (also called form data) from any in-process, completed, or canceled envelope that you sent or that is shared with you. Recipients who are also full administrators on an account can view form data for any envelopes that another user on the account has sent to them.
Note: To use this feature, the Sending Setting “Allow sender to download form data” must be enabled for the account.
Related topics
Authentication
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
The external account number (int) or account ID Guid.
The envelope’s GUID.
Example: 93be49ab-xxxx-xxxx-xxxx-f752070d71ec
Response
The subject line of the email message that is sent to all recipients.
For information about adding merge field information to the email subject, see Template Email Subject Merge Fields.
Note: The subject line is limited to 100 characters, including any merged fields.It is not truncated. It is an error if the text is longer than 100 characters.
An array of formDataItem objects.
The UTC DateTime when the envelope was sent. This property is read-only.
Indicates the envelope status. Valid values are:
- sent - The envelope is sent to the recipients.
- created - The envelope is saved as a draft and can be modified and sent later.